ConLite

  • Status geschlossen
  • Prozent erledigt
    100%
  • Aufgabentyp Bug Report
  • Kategorie Backend
  • zuständig
    Ortwin Pinke
  • Betriebssystem All
  • Schweregrad niedrig
  • Dringlichkeit hoch
  • betrifft Version ConLite 2.0 RC
  • fällig in Version ConLite 2.0.2
  • fällig am unbestimmt
  • Stimmen
  • versteckt
gehört zu Projekt: ConLite
angelegt von Ortwin Pinke - 10.01.2018
zuletzt bearbeitet von Ortwin Pinke - 10.01.2018

FS#182 - Pluginmanager: plugin install did not care about system version of ConLite

If one is installing a plugin with a higher version number for conlite→minversion than the installed version of ConLite, pluginmanager do not care and installs the plugin.

geschlossen von  Ortwin Pinke
10.01.2018 13:08
Grund für das Schließen:  Fixed

Lade...

Verfügbare Tastenkürzel

Aufgabenliste

Aufgabendetails

Aufgabenbearbeitung